CVE-2002-2019

2002-12-31T05:00:00
ID CVE-2002-2019
Type cve
Reporter cve@mitre.org
Modified 2011-06-29T04:00:00

Description

PHP remote file inclusion vulnerability in include_once.php in osCommerce (a.k.a. Exchange Project) 2.1 allows remote attackers to execute arbitrary PHP code via the include_file parameter.